Bug 124031 - error with subdirs
error with subdirs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-22 21:11 EDT by Marius Cirsta
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 05:12:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Cirsta 2004-05-22 21:11:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):
2.60

How reproducible:


Steps to Reproduce:
1. Open an archive containing subfolders
2. Extract everything
3.
  
Actual results:

It gives an error .


Expected results:


Additional info:
Comment 1 Christopher Aillon 2004-06-29 21:32:11 EDT
Does this problem exist still in 2.6.1?
Comment 2 Marco Pesenti Gritti 2004-10-28 05:12:28 EDT
Works fine for me with 2.6.1. If you can still reproduce the issue
please reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.